## border-collapse

border-collapse —

## Synopsis

    struct      FoPropertyBorderCollapse;
    struct      FoPropertyBorderCollapseClass;
    FoProperty* fo_property_border_collapse_new (void);
    FoProperty* fo_property_border_collapse_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyBorderCollapse

    struct FoPropertyBorderCollapse;

### struct FoPropertyBorderCollapseClass

    struct FoPropertyBorderCollapseClass;

### fo_property_border_collapse_new ()

    FoProperty* fo_property_border_collapse_new (void);

Creates a new FoPropertyBorderCollapse initialized to default value.

Returns : | the new FoPropertyBorderCollapse.

### fo_property_border_collapse_get_initial ()

    FoProperty* fo_property_border_collapse_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.